using com.hnshituo.core.webapp.vo;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Common
{
    public class PbModelDbService<T>
    {
        public RESTfulResult<T> executeSqlDataWf(string sql) 
        {
            DbHelper db = new DbHelper();
            RESTfulResult<T> rm = db.doOption<T>("combaseinfos", "executeSqlDataWf", new object[] { sql }, 1);
            return rm;
        }
    }
}
